JDK版本兼容问题Unsupported major.minor version 52.0

Unsupported major.minor version 52.0表示当前系统JDK版本太低,不支持这个JDK1.8编译过的项目运行。

JDK高版本能兼容低版本,但是低版本不能兼容高版本。

JDK版本对应:
J2SE 852
J2SE 751
J2SE 6.050
J2SE 5.049
JDK 1.448
JDK 1.347
JDK 1.246
JDK 1.145


» 本文链接:https://blog.java-zone.org/archives/458.html
» 转载请注明来源:Java地带  » 《JDK版本兼容问题Unsupported major.minor version 52.0》

» 本文章为Java地带整理创作,欢迎转载!转载请注明本文地址,谢谢!
» 部分内容收集整理自网络,如有侵权请联系我删除!

» 订阅本站:https://blog.java-zone.org/feed/

标签: JDK

添加新评论